---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 93a33546-7d54-401e-bcd6-467260753671

label: ga_ls_mangrove_cover_cyear_3_x38y12_2021-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[960000.0, -4224000.0], [960000.0, -4320000.0], [1056000.0, -4320000.0],
      [1056000.0, -4224000.0], [960000.0, -4224000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 960000.0, 0.0, -30.0, -4224000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2021-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 2021-12-31 23:59:59.999999Z
  dtr:start_datetime: 2021-01-01 00:00:00Z
  eo:instrument: OLI_TIRS
  eo:platform: landsat-8
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-04-04 01:12:54.896770Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x38y12

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x38y12_2021--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x38y12_2021--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x38y12_2021--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x38y12_2021--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 3c3c6072-fe30-4351-9cae-37028d0d4149
  - 5b7f5fb5-8908-491e-9677-9274940149df
...
